TinyMCE version?

In this board you can talk about general questions about phpMyFAQ

Moderator: Thorsten

Post Reply
twoflower2
Posts: 19
Joined: Tue Feb 04, 2014 3:07 pm

TinyMCE version?

Post by twoflower2 » Wed Apr 09, 2014 1:03 pm

:?: Is 2.8.8 using TinyMCE version 3 or 4?

Thorsten
Posts: 15075
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Re: TinyMCE version?

Post by Thorsten » Wed Apr 09, 2014 4:06 pm

Hi,

2.8 is using TinyMCE 3, phpMyFAQ 2.9 will use TinyMCE 4

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

Post Reply